-- get_tax_rate2.sql

SELECT sum(quantity * price * (1 + get_tax_rate(store_number)))
FROM order_header JOIN order_item USING (invoice_number)
                  JOIN product USING (product_id)
WHERE order_date = '01-MAR-96'
/
